/* Cards uniformes */
.card-img-top {
    width: 100%;
    height: 250px;
    object-fit: cover;
    object-position: center;
}

/* Carrusel */
.carousel-item img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    object-position: center;
}

/* Miniaturas en administración */
.img-fixed {
    width: 100%;
    height: 180px;
    object-fit: cover;
    object-position: center;
}

html, body {
    height: 100%;
    margin: 0;
    display: flex;
    flex-direction: column;
}

main {
    flex: 1; /* ocupa todo el espacio disponible */
}

footer {
    background-color: #212529; /* oscuro */
    color: #fff;
    text-align: center;
    padding: 1rem;
}
